/* This file contains the strings that are localized in the Sound Studio app. */
/* Text encoding: UTF-8 */

/* Show/Hide Sidebar Menu Item */
"Show Sidebar" = "Show Sidebar";
"Hide Sidebar" = "Hide Sidebar";

/* Open Panel text */
"Add Artwork" = "Add Artwork";

/* Save Panel text */
"Save As:" = "Save As:";
"Save Selection" = "Save Selection";
"File Format:" = "File Format:";
"Sample Size:" = "Sample Size:";
"8 bit" = "8 bit";
"16 bit" = "16 bit";
"20 bit" = "20 bit";
"24 bit" = "24 bit";
"32 bit" = "32 bit";
"Bit Rate:" = "Bit Rate:";
"Compression:" = "Compression:";
"IMA 4:1" = "IMA 4:1";
"A-Law 2:1" = "A-Law 2:1";
"mu-Law 2:1" = "µ-Law 2:1";
"Data format:" = "Data format:";
"16-bit integer" = "16-bit integer";
"24-bit integer" = "24-bit integer";
"32-bit integer" = "32-bit integer";
"32-bit floating point" = "32-bit floating point";
"64-bit floating point" = "64-bit floating point";
"Options:" = "Options:";
"-" = "-";
"Estimated Size:" = "Estimated Size:";
"MB" = "MB";
"KB" = "KB";
"Quality:" = "Quality:";
"Variable Bit Rate:" = "Variable Bit Rate:";
"Average Bit Rate:" = "Average Bit Rate:";
"kbps" = "kbps";
"Invalid sample rate" = "Invalid sample rate";

/* Status bar text */
"Recording" = "Recording";
"Selection" = "Selection";
"File" = "File";

/* Progress text */
"Opening" = "Opening";
"Saving file" = "Saving file";
"Resampling audio" = "Resampling audio";
"Mixing down to stereo" = "Mixing down to stereo";
"Mixing down to mono" = "Mixing down to mono";
"Pasting audio" = "Pasting audio";
"Analyzing audio" = "Analyzing audio";
"1 minute" = "1 minute";
"minutes" = "minutes";
"1 second" = "1 second";
"seconds" = "seconds";

/* Default marker names */
"New Marker" = "Marker";
"Start Marker" = "Start";
"End Marker" = "End";

/* Marker actions */
"Add Marker" = "Add Marker";
"Rename Marker" = "Rename Marker";
"Change Marker Time" = "Change Marker Time";
"Remove Marker" = "Delete Marker";
"Delete All Markers" = "Delete All Markers";
"Restore Markers" = "Restore Markers";

/* Main window tooltips */
"Vertical scale" = "Amplitude scale. Click to change the vertical zoom.";

/* File error messages */
"SAVE_ERROR" = "An error occurred and the document was not saved.";
"SAMPLE_RATE_ERROR" = "The encoder cannot save using the current file's sample rate. Please change the sample rate.";
"OGG_NOT_INSTALLED_ERROR" = "Ogg Vorbis libraries are not installed.";
"OGG_QUALITY_ERROR" = "Ogg Vorbis cannot save with the selected quality settings.";
"OGG_BITRATE_ERROR" = "Ogg Vorbis cannot save with the selected  bitrate settings. Try a lower sample rate.";
"LAME_NOT_INSTALLED_ERROR" = "Cannot save as MP3 because LAME.framework was not found. You might need to run this app in 32-bit mode.";

/* Discard Markers (during Save) alert */
"DISCARD_MARKERS_TITLE" = "Markers Will Be Discarded";
"DISCARD_MARKERS_TEXT" = "Marker data will not be saved in this file format. Use the AIFF format to save marker data. Discard markers and continue saving in this format?";
"DISCARD_MARKERS_OK" = "Discard Markers";
"DISCARD_MARKERS_CANCEL" = "Cancel";

/* Audio Unit filter alert */
"AU_ERROR_TITLE" = "This Audio Unit Cannot Be Used";
"AU_ERROR_TEXT" = "The selected Audio Unit cannot be used with the currently selected number of tracks.";
"AU_ERROR_CANCEL" = "Cancel";

/* Reveal Temp Files alert */
"RECOVER_TITLE" = "Recover temporary Sound Studio files?";
"RECOVER_TEXT" = "Some temporary files left over from a previous Sound Studio session were found. Do you want to reveal them in the Finder?";
"RECOVER_OK"  = "Reveal";
"RECOVER_CANCEL"  = "Don't Reveal";

/* Licensing */
"Trial" = "Trial";
"LICENSE_INVALID" = "The license code is not valid.";
"LICENSE_GOOD_TITLE" = "License code accepted";
"LICENSE_GOOD_MESSAGE" = "Thank you! The license code has been saved.";

/* Additions in version 4.5 */
"Stop Recording" = "Stop Recording";
"Converting" = "Converting";
"Make Preset..." = "Make Preset...";
"Delete Preset..." = "Delete Preset...";
"None" = "None";
"DELETE_PRESET_TITLE" = "Delete the current preset?";
"DELETE_PRESET_TEXT" = "Deleted presets cannot be restored.";
"DELETE_PRESET_OK" = "Delete";
"DELETE_PRESET_CANCEL" = "Cancel";
"HELP_URL" = "http://www.felttip.com/ss/reference.html";
"Choose" = "Choose";
"Save to Folder" = "Save to Folder";
"Delete" = "Delete";

/* -- End of file -- */
